/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';

.brand-logos li {
    display: inline-block;
    width: 12%;
    box-sizing: content-box;
}

.brand-logos li img {
    width: 80%;
}

.textwidget img {
    margin: 0 auto !important;
    text-align: center;
}
ul.brand-logos {
    text-align: center;
}

.slider-data-title{
	font-size: 300% !important;
	line-height: 100% !important;
	color: #555;
	text-align:right !important;
}

.slider-data{
	white-space:normal;
	padding-left: 0;
	text-align:right !important;
}

.white-text * {
    color: #fff;
}
#equal-height {
	min-height:295px;
}
.top-bar.line-content:before, .top-bar.full-width-line:before {
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
div#slide-1-layer-1 {
    text-align: right !important;
}

/*CSS Added by SA*/
body .mini-widgets, body .mobile-mini-widgets { margin-left: 20px; }
body .mini-widgets .text-area img, body .mobile-mini-widgets .text-area img { height: 60px; }
body .aio-icon-description a { text-decoration: none; }
body .wf-container-footer section { width: 100%; }
body .frm_submit button { text-transform: uppercase; }